BLENDER

能问一下blender还有多久才能实现联动呢?还有现在已经blender3.1了,还是只支持2.83.。。大概什么时候会更新啊,都等好久了

你好,blender导出插件在内测中,支持 Blender 3.1/3.0/2.9.3LTS 版本。联动插件也正在开发~
可以扫描下方二维码加入内测:

转换器啥时候更新? rtrt

你好,Blender的插件不更新了嘛 :slightly_smiling_face:

正在内测

几个版本了差异了,blender都3.1了,插件啥时候更新?

一样,怎么解决啊

根本没法用,啥时候更新啊。。。哎,等了一年有了吧

网站的插件还停在2.93
有没有blender插件内测群?

@梵高先生 已经有内测群啦 可以添加技术支持微信加入内测群:

‘加了就是不通过,不能放一个群号吗?真的是急死人了’

请求客服通过我的微信,急的要用内测版,谢谢了